.page-header .content {
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: unset;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--background-transparent);
}

.page-header .content .background-color {
  position: absolute;
  top: 0;
  left: 0;
  bottom: -2px;
  right: 0;
  background: linear-gradient(transparent, transparent, var(--gradient-start), var(--gradient-end));
}

.page-header  .content .filter {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
